{% include "base.html.twig" %}
    {% block body %}
    {# templates/index.html.twig #}
    <h1>Produits</h1>
    {% for produit in produits %}
        <li class="cat">
            <img src="{{ asset(produit.visuel) }}" class="cat_img"/>
            {{ produit.libelle }}
            <br>{{ produit.prix }}€
            <br>
            <a href="{{ path('product', { 'idProduct': produit.id }) }}"><button>Détails</button></a>
            <a href="{{ path('panier_ajouter', { 'idProduit': produit.id, 'quantite': 1 }) }}"><button>Ajouter au panier</button></a>
        </li>
    {% endfor %}
{% endblock %}